#!/bin/bash

inst=""
for i in `ls | grep "\.deb"`
    do
        pack=`echo $i | sed 's/_.*//g'`
        if dpkg -l | awk '/^ii/ {gsub (/:.*/,"",$2); {print $2}}' | grep -q "^${pack}$"; then
            inst="$inst ./$i"
        fi
done 

if [ -d devel ]; then 
    for i in `ls devel | grep "\.deb"`
        do
            pack=`echo $i | sed 's/_.*//g'`
            if dpkg -l | awk '/^ii/ {gsub (/:.*/,"",$2); {print $2}}' | grep -q "^${pack}$"; then
                inst="$inst ./devel/$i"
            fi
    done
fi 
if [ "$inst" != "" ]; then
    dpkg -i $inst
#    apt install $inst
fi